:PROPERTIES:
:ID:       50dd4105-506e-424a-9cc2-4fd494dc4284
:END:
#+title: The Book of Ichigo Ichie Notes
#+filetags: :books:notes:

* The Book of Ichigo Ichie Notes 
:PROPERTIES:
:NOTER_DOCUMENT: ../../pdfs/_misc/The Book of Ichigo Ichie.pdf
:NOTER_AUTO_SAVE_LAST_LOCATION: t
:NOTER_PAGE: 8
:END:
** Notes for page 5
:PROPERTIES:
:NOTER_PAGE: 5
:HIGHLIGHT: #s(pdf-highlight 5 (5 (0.1430084745762712 0.18739770867430441 0.5222457627118644 0.22995090016366612)))
:END:
#+BEGIN_QUOTE
Before beginning to study the sacred texts and constantly singing the sutras, the
student should learn to read the love letters sent by the snow, the wind, and the
rain.
#+END_QUOTE
